# -*- coding: utf-8 -*-
# vim: ft=jinja

{% import_yaml 'testinfra/defaults.yaml' as defaults %}
{% import_yaml 'testinfra/osfamilymap.yaml' as osfamilymap %}

{% set testinfra = salt['grains.filter_by'](
    defaults,
    merge = salt['grains.filter_by'](
      osfamilymap,
      grain = 'os_family',
      merge = salt['pillar.get']('testinfra',{})
    ),
    base = 'testinfra')
%}
